import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { POIreportComponent } from './poireport.component';

describe('POIreportComponent', () => {
  let component: POIreportComponent;
  let fixture: ComponentFixture<POIreportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ POIreportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(POIreportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
